Bug 173626 - [PATCH] dns/ldns: update to 1.6.16
Summary: [PATCH] dns/ldns: update to 1.6.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-14 13:00 UTC by geoffroy desvernay
Modified: 2012-11-26 13:59 UTC (History)
1 user (show)

See Also:


Attachments
ldns-1.6.16.patch (873 bytes, patch)
2012-11-14 13:00 UTC, geoffroy desvernay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2012-11-14 13:00:00 UTC
- Update to 1.6.16

Needed for current opendnssec (http://www.nlnetlabs.nl/pipermail/ldns-users/2012-November/000565.html)

Port maintainer (jaap@NLnetLabs.nl) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-11-14 13:00:07 UTC
Maintainer of dns/ldns,

Please note that PR ports/173626 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173626

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-11-14 13:00:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jaap Akkerhuis 2012-11-14 15:41:00 UTC
    
    Please note that PR ports/173626 has just been submitted.
    
    If it contains a patch for an upgrade, an enhancement or a bug fix
    you agree on, reply to this email stating that you approve the patch
    and a committer will take care of it.

I was just about to release the sameupdate so, yes, I approve.

Thanks,

	jaap
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2012-11-15 01:47:14 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Erwin Lansing freebsd_committer 2012-11-26 13:59:37 UTC
State Changed
From-To: open->closed

Committed, thanks!